{% extends 'base.html.twig' %}

{% block title %}
    {{ parent() }} |
    {% trans %}Edit a translation{% endtrans %}
{% endblock %}

{% block body %}
    <h2>{% trans %}Edit a translation{% endtrans %}</h2>

    {{ form_start(edit_form) }}
    <div class="error">
        {{ form_errors(edit_form) }}
    </div>
    <div class="word-type">
        {{ form_label(edit_form.wordType) }}
        {{ form_widget(edit_form.wordType) }}
    </div>
    <div class="word1">
        {{ form_label(edit_form.word1) }}
        {{ form_widget(edit_form.word1) }}
    </div>
    <div class="word2">
        {{ form_label(edit_form.word2) }}
        {{ form_widget(edit_form.word2) }}
    </div>
    <div class="submit-button">
        {{ form_rest(edit_form) }}
    </div>
    {{ form_end(edit_form) }}

    <br/>
    <a href="{{ path('translation_edition', {'slug': slug}) }}">
        <i class="fa fa-backward"></i>
        {% trans %}Back to the list{% endtrans %}
    </a>
{% endblock %}

{%  block javascripts %}
    {{  parent() }}
    <script type="text/javascript" src="/js/common/hide-or-display-articles.js"></script>
{% endblock %}
